Subject: Re: GPL inconsistency in arch/ppc/ocp/xlinx/

From: Matt Porter <[email-masked]>
Date: Thu, 12 Jun 2003 13:45:19 -0700

On Thu, Jun 12, 2003 at 10:32:05PM +0200, Christoph Hellwig wrote:
>
> On Sat, May 24, 2003 at 10:12:13PM +0200, Christoph Hellwig wrote:
> > Hi Armin,
> >
> > you seem to have added the the directory in the topic to the LinuxPPC
> > trees.  Unfortunately they have a license consitency that basically
> > makes them illegal to distribute, they claim to be under GPL but have
> > the following notice:
> >
> > *     Xilinx products are not intended for use in life support appliances,
> > *     devices, or systems. Use in such applications are expressly prohibited.
> >
> > Could you please contact Xilinc to clarify the license and/or remove
> > those files from the tree?  Thanks.
>
> As there hasn't been any answer yet I think these files should be
> remove to ensure the linuxppc tree is legally distributable.

Multiple people have found that Armin in no longer answering linuxppc
related email so this doesn't really mean anything...he's disappeared
from the community.  I'll query a couple folks in mvista, I would
have thought the "right" person would see this here.

Regards,
--
Matt Porter
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/